
QGIS Application - Bug report #4810

GdalTools: buildVRT results in a file without projection

2012-01-14 01:02 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GDAL Tools

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14659

Description

Unclear whether it is a problem of the plugin or of the underlying GDAL command. In any case, the projection should be writte, possibly

taking it from the project CRS or from user input.

History

#1 - 2012-09-04 12:10 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-12-31 01:24 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#3 - 2013-07-12 10:42 AM - Paolo Cavallini

- Category set to GDAL Tools

#4 - 2013-07-12 03:41 PM - Jürgen Fischer

- Assignee deleted (anonymous -)

#5 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2015-12-07 07:40 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- % Done changed from 0 to 100

Hello, bug triage...

this is fixed in QGIS 2.13 (and probably in previous versions).

I am closing this bug.
